/*
Theme Name: WP-Starter-Affettiva
Theme URI: http://themeawesome.com/wordpress-child-theme
Description: A child theme of WP-Forge
Author: ThemeAwesome.com
Author URI: http://themeawesome.com/
Template: wp-forge
Version: 4.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: wp-starter

Start adding your theme specific styles below.
*/


/* Child Theme Media Queries - Use the following media queries to adjust the appearance of your theme on mobile devices */

@import 'font-awesome/css/font-awesome.css';

.header_container {width:100%;}
#header { width: 100%; margin-left: auto; margin-right: auto; float:none; padding:0px;}
#header .site-header {border-top:8px solid #870000;}
#header .header-info {width:100%; margin-top:0px;}
#header .site-title {font-family: "Times New Roman"; text-transform:uppercase; text-align:center;}
#header li {list-style-type:none;}
#header .site-description {text-align:center; font-style:italic;}

#topbar {width: 100%; margin-left: auto; margin-right: auto; float:none; padding:0px; max-width:75rem;}
#topbar ul {margin-bottom: 0px;}

#text-2 {color:#870000; font-family: "Times New Roman"; font-size:1.3rem; float: left; min-width: 350px;}
#text-2 a{color:#870000; }
#text-2:before {content:url(images/logo_pontificia.png); float:left; margin-right:0.3rem;}
#icl_lang_sel_widget-2 {float:right; color:#313131; font-family: "Times New Roman"; text-transform:uppercase;}
#lang_sel_list {top: 15px;}
#lang_sel_list ul {border:0px !important;  font-family: "Times New Roman"; }
#lang_sel_list ul a {padding-right: 0.5rem; font-size: 0.9rem;  font-family: "Times New Roman"; }
#icl_lang_sel_widget-2 li {border-right:1px solid #313131;}
#lang_sel_list .lang_sel_sel {color:#870000 !important; font-weight:bolder;}

#main-menu {background:url(images/bck_mdr.png) no-repeat bottom right; }
/*#main-menu .menu {height: 49px;}*/
.top-bar .menu > li {display:table-cell;}
#main-menu .current_page_item {color:#870000;}
#main-menu .current_page_item a{color:#870000;}

#searchform {float:right; margin-right: 60px; margin-top: 13px;}
#searchform:before {content:"\f002"; font-family: FontAwesome; margin-right:5px; color:#fff; font-size:1.5rem; float:left;}
#searchform .button {display:none;}
#searchform input {margin:0px; border-radius:5px; height: 30px; font-size: 0.8rem;}

/* ita menu */
#menu-item-70 {background:url(images/bck_un1.png) no-repeat; color:#000; width:199px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-70 a{color:#000; padding:0px;  padding-left: 95px;}
#menu-item-70  a:hover {background:none; color:#fff;}
#menu-item-69 {background:url(images/bck_un2.png) no-repeat; color:#fff; width:75px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-69 a{color:#fff; padding:0px; padding-left: 6px;}
#menu-item-69 a:hover {background:none; color:#000 !important;}
#menu-item-68 {background:url(images/bck_un3.png) no-repeat; color:#fff; width:73px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-68 a{color:#fff; padding:0px;  padding-left: 4px;}
#menu-item-68 a:hover {background:none; color:#000 !important;}
#menu-item-67 {background:url(images/bck_un4.png) no-repeat; color:#fff; width:76px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-67 a{color:#fff; padding:0px;  padding-left: 6px; padding-top: 0.1rem;}
#menu-item-67 a:hover {background:none; color:#000 !important;}
#menu-item-66 {background:url(images/bck_un5.png) no-repeat; color:#fff; width:80px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-66 a{color:#fff; padding:0px; padding-left: 4px; padding-top: 0.2rem;}
#menu-item-66 a:hover {background:none; color:#000 !important;}
#menu-item-65 {background:url(images/bck_un6.png) no-repeat; color:#fff; width:75px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-65 a{color:#fff; padding:0px;  padding-left: 6px;  padding-top: 0.5rem;}
#menu-item-65 a:hover {background:none; color:#000 !important;}
#menu-item-64 {background:url(images/bck_un7.png) no-repeat; color:#fff; width:84px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-64 a{color:#fff; padding:0px;  padding-left: 4px;  padding-top: 0.5rem;}
#menu-item-64 a:hover {background:none; color:#000 !important;}

/* esp menu */
#menu-item-211 {background:url(images/bck_un1.png) no-repeat; color:#000; width:199px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-211 a{color:#000; padding:0px;  padding-left: 95px;}
#menu-item-211 a:hover {background:none; color:#fff;}
#menu-item-210 {background:url(images/bck_un2.png) no-repeat; color:#fff; width:75px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-210 a{color:#fff; padding:0px; /*padding-left: 6px;*/}
#menu-item-210 a:hover {background:none; color:#000 !important;}
#menu-item-209 {background:url(images/bck_un3.png) no-repeat; color:#fff; width:73px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-209 a{color:#fff; padding:0px;  /*padding-left: 4px;*/}
#menu-item-209 a:hover {background:none; color:#000 !important;}
#menu-item-208 {background:url(images/bck_un4.png) no-repeat; color:#fff; width:76px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-208 a{color:#fff; padding:0px;  /*padding-left: 6px;*/ padding-top: 0.1rem;}
#menu-item-208 a:hover {background:none; color:#000 !important;}
#menu-item-207 {background:url(images/bck_un5.png) no-repeat; color:#fff; width:80px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-207 a{color:#fff; padding:0px; padding-left: 2px; padding-top: 0.2rem;}
#menu-item-207 a:hover {background:none; color:#000 !important;}
#menu-item-206 {background:url(images/bck_un6.png) no-repeat; color:#fff; width:75px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-206 a{color:#fff; padding:0px;  padding-left: 1px;  padding-top: 0.5rem;}
#menu-item-206 a:hover {background:none; color:#000 !important;}
#menu-item-205 {background:url(images/bck_un7.png) no-repeat; color:#fff; width:84px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-205 a{color:#fff; padding:0px;  padding-left: 2px;  padding-top: 0.5rem;}
#menu-item-205 a:hover {background:none; color:#000 !important;}

/* fra menu */
#menu-item-228 {background:url(images/bck_un1.png) no-repeat; color:#000; width:199px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-228 a{color:#000; padding:0px;  padding-left: 95px;}
#menu-item-228 a:hover {background:none; color:#fff;}
#menu-item-227 {background:url(images/bck_un2.png) no-repeat; color:#fff; width:75px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-227 a{color:#fff; padding:0px; padding-left: 6px;}
#menu-item-227 a:hover {background:none; color:#000 !important;}
#menu-item-226 {background:url(images/bck_un3.png) no-repeat; color:#fff; width:73px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-226 a{color:#fff; padding:0px;  padding-left: 4px;}
#menu-item-226 a:hover {background:none; color:#000 !important;}
#menu-item-225 {background:url(images/bck_un4.png) no-repeat; color:#fff; width:76px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-225 a{color:#fff; padding:0px;  padding-left: 6px; padding-top: 0.1rem;}
#menu-item-225 a:hover {background:none; color:#000 !important;}
#menu-item-224 {background:url(images/bck_un5.png) no-repeat; color:#fff; width:80px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-224 a{color:#fff; padding:0px; padding-left: 4px; padding-top: 0.2rem;}
#menu-item-224 a:hover {background:none; color:#000 !important;}
#menu-item-223 {background:url(images/bck_un6.png) no-repeat; color:#fff; width:75px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-223 a{color:#fff; padding:0px;  padding-left: 4px;  padding-top: 0.5rem;}
#menu-item-223 a:hover {background:none; color:#000 !important;}
#menu-item-222 {background:url(images/bck_un7.png) no-repeat; color:#fff; width:84px; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-222 a{color:#fff; padding:0px;  padding-left: 4px;  padding-top: 0.5rem;}
#menu-item-222 a:hover {background:none; color:#000 !important;}

/* por menu */
#menu-item-243 {background:url(images/bck_un1.png) no-repeat; color:#000; width:199px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-243 a{color:#000; padding:0px;  padding-left: 105px;}
#menu-item-243 a:hover {background:none; color:#fff;}
#menu-item-240 {background:url(images/bck_un2.png) no-repeat; color:#fff; width:75px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-240 a{color:#fff; padding:0px; /*padding-left: 6px;*/}
#menu-item-240 a:hover {background:none; color:#000 !important;}
#menu-item-239 {background:url(images/bck_un3.png) no-repeat; color:#fff; width:73px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-239 a{color:#fff; padding:0px;  padding-left: 4px;}
#menu-item-239 a:hover {background:none; color:#000 !important;}
#menu-item-238 {background:url(images/bck_un4.png) no-repeat; color:#fff; width:76px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-238 a{color:#fff; padding:0px;  padding-left: 6px; padding-top: 0.1rem;}
#menu-item-238 a:hover {background:none; color:#000 !important;}
#menu-item-237 {background:url(images/bck_un5.png) no-repeat; color:#fff; width:80px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-237 a{color:#fff; padding:0px; padding-left: 4px; padding-top: 0.2rem;}
#menu-item-237 a:hover {background:none; color:#000 !important;}
#menu-item-236 {background:url(images/bck_un6.png) no-repeat; color:#fff; width:75px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-236 a{color:#fff; padding:0px;  padding-left: 4px;  padding-top: 0.5rem;}
#menu-item-236 a:hover {background:none; color:#000 !important;}
#menu-item-235 {background:url(images/bck_un7.png) no-repeat; color:#fff; width:84px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-235 a{color:#fff; padding:0px;  padding-left: 4px;  padding-top: 0.5rem;}
#menu-item-235 a:hover {background:none; color:#000 !important;}

/* eng menu */
#menu-item-512 {background:url(images/bck_un1.png) no-repeat; color:#000; width:199px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-512 a{color:#000; padding:0px;  padding-left: 105px;}
#menu-item-512 a:hover {background:none; color:#fff;}
#menu-item-511 {background:url(images/bck_un2.png) no-repeat; color:#fff; width:75px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-511 a{color:#fff; padding:0px; /*padding-left: 6px;*/}
#menu-item-511 a:hover {background:none; color:#000 !important;}
#menu-item-510 {background:url(images/bck_un3.png) no-repeat; color:#fff; width:73px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-510 a{color:#fff; padding:0px;  padding-left: 4px;}
#menu-item-510 a:hover {background:none; color:#000 !important;}
#menu-item-509 {background:url(images/bck_un4.png) no-repeat; color:#fff; width:76px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-509 a{color:#fff; padding:0px;  padding-left: 6px; padding-top: 0.1rem;}
#menu-item-509 a:hover {background:none; color:#000 !important;}
#menu-item-508 {background:url(images/bck_un5.png) no-repeat; color:#fff; width:80px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-508 a{color:#fff; padding:0px; padding-left: 4px; padding-top: 0.2rem;}
#menu-item-508 a:hover {background:none; color:#000 !important;}
#menu-item-507 {background:url(images/bck_un6.png) no-repeat; color:#fff; width:75px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-507 a{color:#fff; padding:0px;  padding-left: 4px;  padding-top: 0.5rem;}
#menu-item-507 a:hover {background:none; color:#000 !important;}
#menu-item-506 {background:url(images/bck_un7.png) no-repeat; color:#fff; width:84px; text-transform:uppercase; font-weight:bolder; height: 49px; letter-spacing:-1px; font-size: 0.71rem;}
#menu-item-506 a{color:#fff; padding:0px;  padding-left: 4px;  padding-top: 0.5rem;}
#menu-item-506 a:hover {background:none; color:#000 !important;}





.home li {list-style-type:none;}

.content_container {background:url(images/bck_content.jpg) no-repeat #fff center top; border-top:5px solid #7e7e7e;}
.content_container .content_wrap {background:none;}
#content {margin-top:12rem; background:#fff;}
#secondary {margin-top:12rem; background:#fff;}

#text-7 {background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%; position: absolute; margin-top: -90px; color: rgb(255, 255, 255); padding: 0.8rem; font-size: 0.9rem; max-width: 600px; right: 10rem; border-top-left-radius: 8px; border-top-right-radius: 8px; font-style:italic;}

#linguetta_evidenza_home {background:url(images/bck_linguetta_home.png) no-repeat; max-width: 600px; min-height: 265px; margin-left: 10%;}
#sticky-posts-2 header {max-width:410px;}
#sticky-posts-2 .entry-title:before {content:"\f02c "; font-family: FontAwesome; color:#fff; font-size:2.5rem; float: left; margin-right: 1rem;}
#sticky-posts-2 .entry-title a{font-family: "Times New Roman"; color:#870000;}
#sticky-posts-2 .entry-summary {max-width:450px;}

#sticky-posts-3 {margin-top: 2rem;}
#sticky-posts-3 .entry-title {font-family: "Times New Roman"; color:#666262;}
#sticky-posts-3 .entry-title a{font-family: "Times New Roman"; color:#666262;}
#sticky-posts-3 .entry-image {max-width:220px; overflow:hidden;}
.slick-prev::before, .slick-next::before {font-size: 35px;}
.slick-next { right:0px;}
#sticky-posts-3 .upw-posts article {border:0px;}

#sticky-posts-4 {background:#e5e5e5; padding:1rem; display:table; margin-bottom:1rem; width:100%;}
#sticky-posts-4 .widgettitle {font-size:2.1rem;}
#sticky-posts-4 article {float:left; max-width: 29%; margin-right: 3rem;}
#sticky-posts-4 .entry-image {max-height: 225px; overflow: hidden;}
#sticky-posts-4 .entry-image img {max-width:500px;}
#sticky-posts-4 .entry-title {font-family: "Times New Roman"; text-transform:uppercase; color:#870000; font-size: 1.3rem;}
#sticky-posts-4 .entry-title a{color:#870000;}

#sticky-posts-5 {background:#e5e5e5; padding:1rem; display:table; margin-bottom:1rem; margin-left: 1.2rem; width:100%;}
#sticky-posts-5 .widgettitle {font-size:2.1rem;}
#sticky-posts-5 article {float:left; max-width: 29%; margin-right: 3rem;}
#sticky-posts-5 .entry-image {max-height: 225px; overflow: hidden;}
#sticky-posts-5 .entry-image img {max-width:500px;}
#sticky-posts-5 .entry-title {font-family: "Times New Roman"; text-transform:uppercase; color:#870000; font-size: 1.3rem;}
#sticky-posts-5 .entry-title a{color:#870000;}

#text-4 {background:#c1c1c1; text-align:center; border-radius:2rem; margin-top:2rem; padding: 1rem;}
#text-4 .widgettitle {text-align:center; font-family: "Times New Roman"; text-transform:uppercase; padding:1rem; font-size: 1.3rem;}
#text-4 .widgettitle:before {content:"\f041"; font-family: FontAwesome; color:#2199e8; font-size: 1.3rem; margin-right: 0.5rem;}
#text-4 .textwidget { margin:auto;}
#text-4 .campinome {float:left; width: 50%;}
#ninja_forms_field_3_div_wrap {float:left; margin-left:1rem; width: 48%;}
#ninja_forms_field_16_div_wrap {float:left; margin-left:1rem; width: 48%;}
#ninja_forms_field_22_div_wrap {float:left; margin-left:1rem; width: 48%;}
#ninja_forms_field_28_div_wrap {float:left; margin-left:1rem; width: 48%;}
#ninja_forms_field_34_div_wrap {float:left; margin-left:1rem; width: 48%;}
#text-4 .ninja-forms-required-items {display:none;}
#nf_submit_1 {clear: both;}
#text-4 .ninja-forms-field {border-radius:5px;}
#text-4 .ninja-forms-form-title {font-size:1.2rem;}
#text-4 .ninja-forms-required-items {font-size:0.8rem; font-style:italic;}

#text-5 {width:100%; display: table; text-align: right;}
#text-5 .flex-video.widescreen {padding:0px;}
#text-5 .flex-video {float:left; width:30%; height: 250px; margin:1rem;}
#text-5 .flex-video iframe {height: 250px;}
#text-5 a {background: #f55c4e; border-radius: 5px; float: right; padding: 0.5rem; color: #fff;}

.sidebar_container {background:#292c31;}
#secondary-sidebar {background:#292c31; border:0px; text-align: right;}
#text-3 {color:#fff !important; text-align: right; background:url(images/logo_footer.png) no-repeat center right; padding-right: 120px;}

#text-6 {float:left; color:#fff !important; background:url(images/UCAM_mini2.jpg) no-repeat center left; padding-left: 120px; text-align:left; padding-top:0.5rem; padding-bottom:0.5rem;}

#footer .site-info {text-align: left; width: 100%; max-width: 75rem; float: none; margin: auto;}
#footer .socialcondividi {float:right; width: 8rem;}
.face_optional:after {content:"\f230"; font-family: FontAwesome; margin-left:5px; color:#fff; font-size:2rem; float:left; margin-right:1rem;}
.twitter_optional:after {content:"\f099"; font-family: FontAwesome; margin-left:5px; color:#fff; font-size:2rem; float:left; margin-right:1rem;}

/* pagine interne */

.entry-title-page {color:#870000 !important;  font-family: "Times New Roman"; text-transform:uppercase;}
.entry-sottotitle-page {color:#605e5e; font-style:italic; margin-bottom:2rem;}
#content article .entry-meta-categories {display:none;}
#content article .entry-meta-header {display:none;}
#content article {padding: 1rem;}

.entry-content-page a[href$=".pdf"] {background:#c1c1c1; display:table; border-radius:2rem; width: 100%; padding: 0.5rem; font-weight: bolder;}
.entry-content-page a[href$=".pdf"]:before {content:"\f1c1"; font-family: FontAwesome; color:#fff; font-size:1rem; float: left; margin-right: 1rem; margin-left: 1rem;}

.single article a[href$=".pdf"] {background:#c1c1c1; display:table; border-radius:2rem; width: 100%; padding: 0.5rem; font-weight: bolder;}
.single article a[href$=".pdf"]:before {content:"\f1c1"; font-family: FontAwesome; color:#fff; font-size:1rem; float: left; margin-right: 1rem; margin-left: 1rem;}

.single .attachment-post-thumbnail {max-width:300px; float:right; margin:2rem;}

#content article .flex-video {max-width:600px; margin:auto; margin-top:2rem;}
#content article .flex-video iframe {max-width:600px; margin:auto; }


/* Small only */
@media screen and (max-width: 39.9375em) {
    /* add css for small screens only here */

#searchform {float:none; margin:0.5rem; }
#searchform:before {display:none;}

/* ita menu */
#menu-item-70 {background:#837e7f; color:#000; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-70 a{color:#000; padding:0px;  padding-left: 1rem;}
#menu-item-70 a:hover {background:none; color:#fff;}
#menu-item-69 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-69 a{color:#fff; padding:0px; padding-left: 1rem;}
#menu-item-69 a:hover {background:none; color:#000 !important;}
#menu-item-68 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-68 a{color:#fff; padding:0px;  padding-left: 1rem;}
#menu-item-68 a:hover {background:none; color:#000 !important;}
#menu-item-67 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-67 a{color:#fff; padding:0px;  padding-left: 1rem; padding-top: 0px;}
#menu-item-67 a:hover {background:none; color:#000 !important;}
#menu-item-66 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-66 a{color:#fff; padding:0px; padding-left: 1rem; padding-top: 0px;}
#menu-item-66 a:hover {background:none; color:#000 !important;}
#menu-item-65 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-65 a{color:#fff; padding:0px;  padding-left: 1rem;  padding-top: 0px;}
#menu-item-65 a:hover {background:none; color:#000 !important;}
#menu-item-64 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-64 a{color:#fff; padding:0px;  padding-left: 1rem;  padding-top: 0px;}
#menu-item-64 a:hover {background:none; color:#000 !important;}

/* esp menu */
#menu-item-211 {background:#837e7f; color:#000; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-211 a{color:#000; padding:0px;  padding-left: 1rem;}
#menu-item-211 a:hover {background:none; color:#fff;}
#menu-item-210 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-210 a{color:#fff; padding:0px; padding-left: 1rem;}
#menu-item-210 a:hover {background:none; color:#000 !important;}
#menu-item-209 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-209 a{color:#fff; padding:0px;  padding-left: 1rem;}
#menu-item-209 a:hover {background:none; color:#000 !important;}
#menu-item-208 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-208 a{color:#fff; padding:0px;  padding-left: 1rem; padding-top: 0px;}
#menu-item-208 a:hover {background:none; color:#000 !important;}
#menu-item-207 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-207 a{color:#fff; padding:0px; padding-left: 1rem; padding-top: 0px;}
#menu-item-207 a:hover {background:none; color:#000 !important;}
#menu-item-206 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-206 a{color:#fff; padding:0px;  padding-left: 1rem;  padding-top: 0px;}
#menu-item-206 a:hover {background:none; color:#000 !important;}
#menu-item-205 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-205 a{color:#fff; padding:0px;  padding-left: 1rem;  padding-top: 0px;}
#menu-item-205 a:hover {background:none; color:#000 !important;}

/* fra menu */
#menu-item-228 {background:#837e7f; color:#000; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-228 a{color:#000; padding:0px;  padding-left: 1rem;}
#menu-item-228 a:hover {background:none; color:#fff;}
#menu-item-227 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-227 a{color:#fff; padding:0px; padding-left: 1rem;}
#menu-item-227 a:hover {background:none; color:#000 !important;}
#menu-item-226 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-226 a{color:#fff; padding:0px;  padding-left: 1rem;}
#menu-item-226 a:hover {background:none; color:#000 !important;}
#menu-item-225 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-225 a{color:#fff; padding:0px;  padding-left: 1rem; padding-top: 0px;}
#menu-item-225 a:hover {background:none; color:#000 !important;}
#menu-item-224 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-224 a{color:#fff; padding:0px; padding-left: 1rem; padding-top: 0px;}
#menu-item-224 a:hover {background:none; color:#000 !important;}
#menu-item-223 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-223 a{color:#fff; padding:0px;  padding-left: 1rem;  padding-top: 0px;}
#menu-item-223 a:hover {background:none; color:#000 !important;}
#menu-item-222 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-222 a{color:#fff; padding:0px;  padding-left: 1rem;  padding-top: 0px;}
#menu-item-222 a:hover {background:none; color:#000 !important;}

/* por menu */
#menu-item-243 {background:#837e7f; color:#000; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-243 a{color:#000; padding:0px;  padding-left: 1rem;}
#menu-item-243 a:hover {background:none; color:#fff;}
#menu-item-240 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-240 a{color:#fff; padding:0px; padding-left: 1rem;}
#menu-item-240 a:hover {background:none; color:#000 !important;}
#menu-item-239 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-239 a{color:#fff; padding:0px;  padding-left: 1rem;}
#menu-item-239 a:hover {background:none; color:#000 !important;}
#menu-item-238 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-238 a{color:#fff; padding:0px;  padding-left: 1rem; padding-top: 0px;}
#menu-item-238 a:hover {background:none; color:#000 !important;}
#menu-item-237 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-237 a{color:#fff; padding:0px; padding-left: 1rem; padding-top: 0px;}
#menu-item-237 a:hover {background:none; color:#000 !important;}
#menu-item-236 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-236 a{color:#fff; padding:0px;  padding-left: 1rem;  padding-top: 0px;}
#menu-item-236 a:hover {background:none; color:#000 !important;}
#menu-item-235 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-235 a{color:#fff; padding:0px;  padding-left: 1rem;  padding-top: 0px;}
#menu-item-235 a:hover {background:none; color:#000 !important;}

/* eng menu */
#menu-item-512 {background:#837e7f; color:#000; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-512 a{color:#000; padding:0px;  padding-left: 1rem;}
#menu-item-512 a:hover {background:none; color:#fff;}
#menu-item-511 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-511 a{color:#fff; padding:0px; padding-left: 1rem;}
#menu-item-511 a:hover {background:none; color:#000 !important;}
#menu-item-510 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-510 a{color:#fff; padding:0px;  padding-left: 1rem;}
#menu-item-510 a:hover {background:none; color:#000 !important;}
#menu-item-509 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-509 a{color:#fff; padding:0px;  padding-left: 1rem; padding-top: 0px;}
#menu-item-509 a:hover {background:none; color:#000 !important;}
#menu-item-508 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-508 a{color:#fff; padding:0px; padding-left: 1rem; padding-top: 0px;}
#menu-item-508 a:hover {background:none; color:#000 !important;}
#menu-item-507 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-507 a{color:#fff; padding:0px;  padding-left: 1rem;  padding-top: 0px;}
#menu-item-507 a:hover {background:none; color:#000 !important;}
#menu-item-506 {background:#837e7f; color:#fff; width:100%; text-transform:uppercase; font-weight:bolder; height: 49px;}
#menu-item-506 a{color:#fff; padding:0px;  padding-left: 1rem;  padding-top: 0px;}
#menu-item-506 a:hover {background:none; color:#000 !important;}

#sticky-posts-4 article {float:none; max-width:none; margin-right: 0px;}
#sticky-posts-5 {margin:0px;}
#sticky-posts-5 article {float:none; max-width:none; margin-right: 0px;}

#text-4 .campinome {float:none; width: 100%;}
#ninja_forms_field_3_div_wrap {float:none; width: 100%; margin-left:0px;}
#ninja_forms_field_16_div_wrap {float:none; width: 100%; margin-left:0px;}
#ninja_forms_field_22_div_wrap {float:none; width: 100%; margin-left:0px;}
#ninja_forms_field_28_div_wrap {float:none; width: 100%; margin-left:0px;}
#ninja_forms_field_34_div_wrap {float:none; width: 100%; margin-left:0px;}

#text-5 .flex-video {float:none; width:100%; height: 250px; margin: 0px; margin-bottom:1rem;}

#text-7 {margin-top: -83px; color: rgb(255, 255, 255); width:100%; right:0px;}

}
/* Medium and up */
@media screen and (min-width: 40em) {
    /* add css for medium to large screens here */
}
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    /* add css for medium screens only here */
}
/* Large and up */
@media screen and (min-width: 64em) {
    /* add css for large to xtra large screens only here */
}
/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
    /* add css for large screens only here */
}   